.shoppingcart-page {
    width: 100%;
    min-height: 90vh;
    background-image: url('../img/cart_bkg.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
    color: #fff;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.shoppingcart-page .products-container {
    width: 100%;
    min-height: 70vh;
    border-bottom: 5px solid #fff;
    margin-top: 1%;
    background-color: rgba(255, 255, 255, 0.2);

}

.shoppingcart-page .products-container .card {
    margin: 5%;
}
.shoppingcart-page #cart-warning{
    color: #E9D23B;
    font-family: 'Saira Stencil One', cursive;
    font-size: 5rem;
    border-bottom: 5px solid #E9D23B;
}

.shoppingcart-page .cart-warning-container {
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}